@charset "utf-8";

    .kado  {

}
    .kado1 {
	margin: 0 5px;
	height:1px;
	overflow: hidden;
	background-color:#993300;
}
    .kado2 {
	margin: 0 3px;
	height:1px;
	overflow: hidden;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #993300;
	border-left-color: #993300;
}
    .kado3 {
	margin: 0 2px;
	height:1px;
	overflow: hidden;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #993300;
	border-left-color: #993300;
}
    .kado4 {
	margin: 0 1px;
	height:2px;
	overflow: hidden;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #993300;
	border-left-color: #993300;
}
    .kado5 {
	padding:10px;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #993300;
	border-left-color: #993300;
}
